body {
	margin: 0px;
	padding: 0px;
	background: rgb(5, 5, 5);
	color: #e6e6e7;
	height:auto;
	overflow:hidden;
}
#Container {
	width: 500px;
	margin: 0px auto;
}
#Content {
	display: block;
	width: 420px;
	height: 220px;
	margin: 0 auto;
	padding: 20px;
}
.logo {
	margin: 10px 0px 20px;
}
h1 {
	font: 30px 'open sans', Arial, Helvetica, sans-serif;
	color: #e6e6e7;
	padding: 0px;
	margin: 10px 0px 20px;
    color:rgb(199, 218, 38);
    font-weight:800;
    font-style:italic;
    text-transform:uppercase;
}
#CallBack {
	float: left;
	display: inline-block;
	width: 450px;
	color: #fff;
	line-height: 1.6em;
	font: 12px 'open sans', Arial, Helvetica, sans-serif;
}
.left input {
	float: left;
	width: 220px;
	border: 1px solid rgb(5, 5, 5);
	border-radius: 5px;
	padding: 10px;
	margin: 2px 0px;
	font: 12px  'open sans', Arial, Helvetica, sans-serif;
	color: #fff;
		background:rgb(22, 20, 21);
}
.right input {
	float: right;
	width: 180px;
	border: 1px solid rgb(5, 5, 5);
	border-radius: 5px;
	padding: 10px;
	margin: 2px 0px;
	font: 12px  'open sans', Arial, Helvetica, sans-serif;
	color: #fff;
		background:rgb(22, 20, 21);
}
#CallBack .button {
background-color: #d7d7d7;
border: solid 1px rgb(5, 5, 5);
background-image: -webkit-linear-gradient(bottom, #8ac434, #d6df22);
background-image: -moz-linear-gradient(bottom, #8ac434, #d6df22);
background-image: -o-linear-gradient(bottom, #8ac434, #d6df22);
background-image: linear-gradient(to top, #8ac434, #d6df22);
    color:#fff;
    font-weight:800;
    font-style:italic;
    text-transform:uppercase;
	border-radius: 5px;
	float: right;
	width: 200px;
	font-weight: ;
	font-size: 15px;
	/*text-shadow: -1px -1px 0px #555;*/
	/*text-transform: uppercase;*/
	padding: 7px 10px;
	margin: 3px 0px 0px;
	cursor: pointer;
	-webkit-appearance: none;

}
#CallBack .button:hover {
background-color: #d7d7d7;
border: solid 1px rgb(5, 5, 5);
background-image: -webkit-linear-gradient(top, #8ac434, #d6df22);
background-image: -moz-linear-gradient(top, #8ac434, #d6df22);
background-image: -o-linear-gradient(top, #8ac434, #d6df22);
background-image: linear-gradient(to bottom, #8ac434, #d6df22);
	color: #fff;
}
.left {
	float: left;
	width: 200px;
	margin-right: 10px;
}
.right {
	float: right;
	width: 200px;
}
.email {
	width: 400px;
}
.email input {
	border: 1px solid rgb(5, 5, 5);
	border-radius: 5px;
	padding: 10px;
	margin: 2px 0px;
	font: 12px  'open sans', Arial, Helvetica, sans-serif;
	color: #fff;
	width: 430px;
	background:rgb(22, 20, 21);
}
.left span {
	font-size: 10px;
}
.clear {
	clear: both;
}
